const html = `
<h1>Privacy Policy</h1>
<h2>Preamble</h2>
<p>With the following privacy policy we would like to inform you which types of your personal data (hereinafter also abbreviated as &quot;data&quot;) we process for which purposes and in which scope. The privacy statement applies to all processing of personal data carried out by us, both in the context of providing our services and in particular on our websites, in mobile applications and within external online presences, such as our social media profiles (hereinafter collectively referred to as &quot;online services&quot;).</p>
<p>The terms used are not gender-specific.</p>
<p>Last Update: 20. April 2023</p>
<h2>Table of contents</h2>
<p />
<ul>
<li>
<p>Preamble</p></li>
<li>
<p>Controller</p></li>
<li>
<p>Overview of processing operations</p></li>
<li>
<p>Legal Bases for the Processing</p></li>
<li>
<p>Security Precautions</p></li>
<li>
<p>Transmission of Personal Data</p></li>
<li>
<p>Data Processing in Third Countries</p></li>
<li>
<p>Erasure of data</p></li>
<li>
<p>Use of Cookies</p></li>
<li>
<p>Provision of online services and web hosting</p></li>
<li>
<p>Special Notes on Applications (Apps)</p></li>
<li>
<p>Purchase of applications via Appstores</p></li>
<li>
<p>Registration, Login and User Account</p></li>
<li>
<p>Community Functions</p></li>
<li>
<p>Contact and Inquiry Management</p></li>
<li>
<p>Communication via Messenger</p></li>
<li>
<p>Job Application Process</p></li>
<li>
<p>Newsletter and Electronic Communications</p></li>
<li>
<p>Surveys and Questionnaires</p></li>
<li>
<p>Profiles in Social Networks (Social Media)</p></li>
<li>
<p>Plugins and embedded functions and content</p></li>
<li>
<p>Management, Organization and Utilities</p></li>
<li>
<p>Changes and Updates to the Privacy Policy</p></li>
<li>
<p>Rights of Data Subjects</p></li>
<li>
<p>Terminology and Definitions</p></li></ul>
<h2>Controller</h2>
<p>Holi Moli GmbH<br />Schomburgstra&szlig;e 50<br />22767 Hamburg<br />Germany</p>
<p>Authorised Representatives:</p>
<p>Piet Mahler</p>
<p>E-mail address:</p>
<p><a href="mailto:support@holi.social">support@holi.social</a></p>
<h2>Overview of processing operations</h2>
<p>The following table summarises the types of data processed, the purposes for which they are processed and the concerned data subjects.</p>
<h3>Categories of Processed Data</h3>
<ul>
<li>
<p>Inventory data.</p></li>
<li>
<p>Payment Data.</p></li>
<li>
<p>Contact data.</p></li>
<li>
<p>Content data.</p></li>
<li>
<p>Contract data.</p></li>
<li>
<p>Usage data.</p></li>
<li>
<p>Meta, communication and process data.</p></li>
<li>
<p>Job applicant details.</p></li>
<li>
<p>Images and/ or video recordings.</p></li></ul>
<h3>Categories of Data Subjects</h3>
<ul>
<li>
<p>Customers.</p></li>
<li>
<p>Communication partner.</p></li>
<li>
<p>Users.</p></li>
<li>
<p>Job applicants.</p></li>
<li>
<p>Participants.</p></li></ul>
<h3>Purposes of Processing</h3>
<ul>
<li>
<p>Provision of contractual services and customer support.</p></li>
<li>
<p>Contact requests and communication.</p></li>
<li>
<p>Security measures.</p></li>
<li>
<p>Direct marketing.</p></li>
<li>
<p>Web Analytics.</p></li>
<li>
<p>Office and organisational procedures.</p></li>
<li>
<p>Managing and responding to inquiries.</p></li>
<li>
<p>Job Application Process.</p></li>
<li>
<p>Feedback.</p></li>
<li>
<p>Marketing.</p></li>
<li>
<p>Profiles with user-related information.</p></li>
<li>
<p>Provision of our online services and usability.</p></li>
<li>
<p>Information technology infrastructure.</p></li></ul>
<h3>Legal Bases for the Processing</h3>
<p>Below you will find an overview of the legal basis of the GDPR on the basis of which we process personal data. Please note that in addition to the provisions of the GDPR, national data protection regulations may apply in your or our country of residence or domicile. If, in addition, more specific legal bases are applicable in individual cases, we will inform you of these in the data protection declaration.</p>
<p />
<ul>
<li>
<p><strong>Consent (Article 6 (1) (a) GDPR)</strong> - The data subject has given consent to the processing of his or her personal data for one or more specific purposes.</p></li>
<li>
<p><strong>Performance of a contract and prior requests (Article 6 (1) (b) GDPR)</strong> - Performance of a contract to which the data subject is party or in order to take steps at the request of the data subject prior to entering into a contract.</p></li>
<li>
<p><strong>Legitimate Interests (Article 6 (1) (f) GDPR)</strong> - Processing is necessary for the purposes of the legitimate interests pursued by the controller or by a third party, except where such interests are overridden by the interests or fundamental rights and freedoms of the data subject which require protection of personal data.</p></li>
<li>
<p><strong>Job application process as a pre-contractual or contractual relationship (Article 6 (1)(b) GDPR)</strong> - If special categories of personal data within the meaning of Article 9 (1) GDPR (e.g. health data, such as severely handicapped status or ethnic origin) are requested from applicants within the framework of the application procedure, so that the responsible person or the person concerned can carry out the obligations and exercising specific rights of the controller or of the data subject in the field of employment and social security and social protection law, their processing shall be carried out in accordance with Article 9 (2)(b) GDPR , in the case of the protection of vital interests of applicants or other persons on the basis of Article 9 (2)(c) GDPR&nbsp; or for the purposes of preventive health care or occupational medicine, for the assessment of the employee's ability to work, for medical diagnostics, care or treatment in the health or social sector or for the administration of systems and services in the health or social sector in accordance with Article 9 (2)(d) GDPR. In the case of a communication of special categories of data based on voluntary consent, their processing is carried out on the basis of Article 9 (2)(a) GDPR.</p></li></ul>
<p>In addition to the data protection regulations of the GDPR, national regulations apply to data protection in Germany. This includes in particular the Law on Protection against Misuse of Personal Data in Data Processing (Federal Data Protection Act - BDSG). In particular, the BDSG contains special provisions on the right to access, the right to erase, the right to object, the processing of special categories of personal data, processing for other purposes and transmission as well as automated individual decision-making, including profiling. Furthermore, it regulates data processing for the purposes of the employment relationship (&sect; 26 BDSG), in particular with regard to the establishment, execution or termination of employment relationships as well as the consent of employees. Furthermore, data protection laws of the individual federal states may apply.</p>
<p />
<h2>Security Precautions</h2>
<p>We take appropriate technical and organisational measures in accordance with the legal requirements, taking into account the state of the art, the costs of implementation and the nature, scope, context and purposes of processing as well as the risk of varying likelihood and severity for the rights and freedoms of natural persons, in order to ensure a level of security appropriate to the risk.</p>
<p>The measures include, in particular, safeguarding the confidentiality, integrity and availability of data by controlling physical and electronic access to the data as well as access to, input, transmission, securing and separation of the data. In addition, we have established procedures to ensure that data subjects' rights are respected, that data is erased, and that we are prepared to respond to data threats rapidly. Furthermore, we take the protection of personal data into account as early as the development or selection of hardware, software and service providers, in accordance with the principle of privacy by design and privacy by default.</p>
<p>TLS encryption (https): To protect your data transmitted via our online services, we use TLS encryption. You can recognize such encrypted connections by the prefix https:// in the address bar of your browser.</p>
<h2>Transmission of Personal Data</h2>
<p>In the context of our processing of personal data, it may happen that the data is transferred to other places, companies or persons or that it is disclosed to them. Recipients of this data may include, for example, service providers commissioned with IT tasks or providers of services and content that are embedded in a website. In such cases, the legal requirements will be respected and in particular corresponding contracts or agreements, which serve the protection of your data, will be concluded with the recipients of your data.</p>
<h2>Data Processing in Third Countries</h2>
<p>If we process data in a third country (i.e. outside the European Union (EU), the European Economic Area (EEA)) or the processing takes place in the context of the use of third party services or disclosure or transfer of data to other persons, bodies or companies, this will only take place in accordance with the legal requirements.</p>
<p>Subject to express consent or transfer required by contract or law, we process or have processed the data only in third countries with a recognised level of data protection, on the basis of special guarantees, such as a contractual obligation through so-called standard protection clauses of the EU Commission or if certifications or binding internal data protection regulations justify the processing (Article 44 to 49 GDPR, information page of the EU Commission: <a href="https://ec.europa.eu/info/law/law-topic/data-protection/international-dimension-data-protection_en" data-card-appearance="inline">https://ec.europa.eu/info/law/law-topic/data-protection/international-dimension-data-protection_en</a> ).</p>
<h2>Erasure of data</h2>
<p>The data processed by us will be erased in accordance with the statutory provisions as soon as their processing is revoked or other permissions no longer apply (e.g. if the purpose of processing this data no longer applies or they are not required for the purpose). If the data is not deleted because they are required for other and legally permissible purposes, their processing is limited to these purposes. This means that the data will be restricted and not processed for other purposes. This applies, for example, to data that must be stored for commercial or tax reasons or for which storage is necessary to assert, exercise or defend legal claims or to protect the rights of another natural or legal person. Our further information on individual processing operations may also contain additional and specific information on data retention and erasure applicable to the respective processing operations.</p>
<h2>Use of Cookies</h2>
<p>Cookies are small text files or other data records that store information on end devices and read information from the end devices. For example, to store the login status in a user account, the contents of a shopping cart in an e-shop, the contents accessed or the functions used. Cookies can also be used for various purposes, e.g. for purposes of functionality, security and convenience of online offers as well as the creation of analyses of visitor flows.</p>
<p><strong>Information on consent: </strong>We use cookies in accordance with the statutory provisions. Therefore, we obtain prior consent from users, except when it is not required by law. In particular, consent is not required if the storage and reading of information, including cookies, is strictly necessary in order to provide an information society service explicitly requested by the subscriber or user. Essential cookies usually include cookies with functions related to the display and operability of the onlineservice, load balancing, security, storage of users' preferences and choices or similar purposes related to the provision of the main and secondary functions of the onlineservice requested by users. The revocable consent will be clearly communicated to the user and will contain the information on the respective cookie use.</p>
<p>Currently, only absolutely necessary cookies are used, which do not require consent. We only use cookies in the context of user logins and single sign-on for our self-hosted ownCloud (session cookie, OAuth cookies, CSRF cookies). CSRF = Cross-Site Request Forgery (a security mechanism used in the context of the login process)</p>
<p><strong>Information on legal bases under data protection law: </strong>The legal basis under data protection law on which we process users' personal data with the use of cookies depends on whether we ask users for consent. If users consent, the legal basis for processing their data is their declared consent. Otherwise, the data processed with the help of cookies is processed on the basis of our legitimate interests (e.g. in a business operation of our online services and improvement of its usability) or, if this is done in the context of the fulfillment of our contractual obligations, if the use of cookies is necessary to fulfill our contractual obligations. For which purposes the cookies are processed by us, we do clarify in the course of this privacy policy or in the context of our consent and processing procedures.</p>
<p><strong>Retention period:</strong> With regard to the retention period, a distinction is drawn between the following types of cookies:</p>
<p />
<ul>
<li>
<p><strong>Temporary cookies (also known as &quot;session cookies&quot;):</strong> Temporary cookies are deleted at the latest after a user has left an online service and closed his or her end device (i.e. browser or mobile application).&nbsp;</p></li>
<li>
<p><strong>Permanent cookies</strong>: Permanent cookies remain stored even after the terminal device is closed. For example, the login status can be saved, or preferred content can be displayed directly when the user visits a website again. Likewise, user data collected with the help of cookies can be used for reach measurement. Unless we provide users with explicit information about the type and storage duration of cookies (e.g., as part of obtaining consent), users should assume that cookies are permanent and that the storage period can be up to two years.</p></li></ul>
<p><strong>General information on revocation and objection (opt-out):</strong> Users can revoke the consent they have given at any time and also file an objection to processing in accordance with the legal requirements in Article 21 GDPR.&nbsp;Users can also declare their objection by means of the settings of their browser, e.g. by deactivating the use of cookies (whereby this may also limit the functionality of our online services). An objection to the use of cookies for online marketing purposes, can also be declared via the websites <a href="https://optout.aboutads.info">https://optout.aboutads.info</a> and <a href="https://www.youronlinechoices.com/">https://www.youronlinechoices.com/.</a></p>
<h2>Provision of online services and web hosting</h2>
<p>We process user data in order to be able to provide them with our online services. For this purpose, we process the IP address of the user, which is necessary to transmit the content and functions of our online services to the user's browser or terminal device.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status); Content data (e.g. text input, photographs, videos).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services); Customers.</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of our online services and usability; Information technology infrastructure (Operation and provision of information systems and technical devices, such as computers, servers, etc.).); Security measures; Provision of contractual services and customer support.</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Provision of online offer on rented hosting space: </strong>For the provision of our online services, we use storage space, computing capacity and software that we rent or otherwise obtain from a corresponding server provider (also referred to as a &quot;web hoster&quot;); <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li>
<li>
<p><strong>Collection of Access Data and Log Files: </strong>The access to our online services is logged in the form of so-called &quot;server log files&quot;. Server log files may include the address and name of the web pages and files accessed, the date and time of access, data volumes transferred, notification of successful access, browser type and version, the user's operating system, referrer URL (the previously visited page) and, as a general rule, IP addresses and the requesting provider. The server log files can be used for security purposes, e.g. to avoid overloading the servers (especially in the case of abusive attacks, so-called DDoS attacks) and to ensure the stability and optimal load balancing of the servers; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Retention period:</strong> Log file information is stored for a maximum period of 30 days and then deleted or anonymized. Data, the further storage of which is necessary for evidence purposes, are excluded from deletion until the respective incident has been finally clarified.</p></li>
<li>
<p><strong>E-mail Sending and Hosting: </strong>The web hosting services we use also include sending, receiving and storing e-mails. For these purposes, the addresses of the recipients and senders, as well as other information relating to the sending of e-mails (e.g. the providers involved) and the contents of the respective e-mails are processed. The above data may also be processed for SPAM detection purposes. Please note that e-mails on the Internet are generally not sent in encrypted form. As a rule, e-mails are encrypted during transport, but not on the servers from which they are sent and received (unless a so-called end-to-end encryption method is used). We can therefore accept no responsibility for the transmission path of e-mails between the sender and reception on our server; Legal Basis: Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Service provider</strong>: undefined; <strong>Website:</strong> undefined; <strong>Privacy Policy:</strong> undefined.</p></li>
<li>
<p><strong>Google Cloud Storage: </strong>Cloud storage, cloud infrastructure services and cloud-based application software; Legal Basis: Legitimate Interests (Article 6 (1) (f) GDPR); Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries): <a href="https://cloud.google.com/terms/eu-model-contract-clause;">https://cloud.google.com/terms/eu-model-contract-clause;</a> Data Processing Agreement: <a href="https://cloud.google.com/terms/data-processing-addendum;">https://cloud.google.com/terms/data-processing-addendum;</a> Further Information: <a href="https://cloud.google.com/privacy;">https://cloud.google.com/privacy;</a> <strong>Service provider</strong>: Google Cloud EMEA Limited, 70 Sir John Rogerson&rsquo;s Quay, Dublin 2, Ireland; <strong>Website:</strong> <a href="https://cloud.google.com/" data-card-appearance="inline">https://cloud.google.com/</a> ; <strong>Privacy Policy:</strong> <a href="https://policies.google.com/privacy" data-card-appearance="inline">https://policies.google.com/privacy</a> .</p></li>
<li>
<p><strong>Sentry: </strong>Monitoring system stability and identifying code errors -&nbsp;&nbsp; Information about the device or error time are collected pseudonymously and are deleted afterwards; Legal Basis: Legitimate Interests (Article 6 (1) (f) GDPR); Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries): <a href="https://sentry.io/legal/dpa/;">https://sentry.io/legal/dpa/;</a> <strong>Service provider</strong>: Functional Software Inc., Sentry, 132 Hawthorne Street, San Francisco, California 94107, USA; <strong>Website:</strong> <a href="https://sentry.io" data-card-appearance="inline">https://sentry.io</a> ; <strong>Privacy Policy:</strong> <a href="https://sentry.io/privacy" data-card-appearance="inline">https://sentry.io/privacy</a> .</p></li></ul>
<h2>Special Notes on Applications (Apps)</h2>
<p>We process the data of the users of our application to the extent necessary to provide the users with the application and its functionalities, to monitor its security and to develop it further. Furthermore, we may contact users in compliance with the statutory provisions if communication is necessary for the purposes of administration or use of the application. In addition, we refer to the data protection information in this privacy policy with regard to the processing of user data.</p>
<p><strong>Legal basis:</strong> The processing of data necessary for the provision of the functionalities of the application serves to fulfil contractual obligations. This also applies if the provision of the functions requires user authorization (e.g. release of device functions). If the processing of data is not necessary for the provision of the functionalities of the application, but serves the security of the application or our business interests (e.g. collection of data for the purpose of optimizing the application or security purposes), it is carried out on the basis of our legitimate interests. If users are expressly requested to give their consent to the processing of their data, the data covered by the consent is processed on the basis of the consent.</p>
<p>Information on the functions of the application:</p>
<p>Access to the device camera is required, for example, to provide the usage profile with a profile photo or to publish recordings in news (posts).</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Inventory data (e.g. names, addresses); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status); Payment Data (e.g. bank details, invoices, payment history); Contract data (e.g. contract object, duration, customer category); Images and/ or video recordings (e.g. photographs or video recordings of a person).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of contractual services and customer support.</p></li>
<li>
<p><strong>Legal Basis:</strong> Consent (Article 6 (1) (a) GDPR); Performance of a contract and prior requests (Article 6 (1) (b) GDPR); Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Commercial use: </strong>We process the data of the users of our application, registered and any test users (hereinafter uniformly referred to as &quot;users&quot;) in order to provide them with our contractual services and on the basis of legitimate interests to ensure the security of our application and to develop it further. The required details are identified as such within the scope of the conclusion of a contract for the use of the application, the conclusion of an order, an order or a comparable contract and may include the details required for the provision of services and any invoicing as well as contact information in order to be able to hold any consultations; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Device authorizations for access to functions and data: </strong>The use of certain functions of our application may require access to the camera and the stored recordings of the users. By default, these authorizations must be granted by the user and can be revoked at any time in the settings of the respective devices. The exact procedure for controlling app permissions may depend on the user's device and software. Users can contact us if they require further explanation. We would like to point out that the refusal or revocation of the respective authorizations can affect the functionality of our application.</p></li>
<li>
<p><strong>Accessing the camera and stored recordings: </strong>In the course of using our application, image and/or video recordings (whereby audio recordings are also included) of the users (and of other persons captured by the recordings) are processed by accessing the camera functions or stored recordings. Access to the camera functions or stored recordings requires an authorization by the user that can be withdrawn at any time. The processing of the image and/or video recordings serves only to provide the respective functionality of our application, according to its description to the users or the typical and expectable functionality of the application.</p></li></ul>
<h2>Purchase of applications via Appstores</h2>
<p>The purchase of our apps is done via special online platforms operated by other service providers (so-called &quot;appstores&quot;). In this context, the data protection notices of the respective appstores apply in addition to our data protection notices. This applies in particular with regard to the methods used on the platforms for web analytics and for interest-related marketing as well as possible costs.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Inventory data (e.g. names, addresses); Payment Data (e.g. bank details, invoices, payment history); Contact data (e.g. e-mail, telephone numbers); Contract data (e.g. contract object, duration, customer category); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status); Content data (e.g. text input, photographs, videos).</p></li>
<li>
<p><strong>Data subjects:</strong> Customers; Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of contractual services and customer support; Marketing.</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Apple App Store: </strong>App and software distribution platform; <strong>Service provider</strong>: Apple Inc., Infinite Loop, Cupertino, CA 95014, USA; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.apple.com/ios/app-store/" data-card-appearance="inline">https://www.apple.com/ios/app-store/</a> ; <strong>Privacy Policy:</strong> <a href="https://www.apple.com/privacy/privacy-policy/" data-card-appearance="inline">https://www.apple.com/privacy/privacy-policy/</a> .</p></li>
<li>
<p><strong>Google Play: </strong>App and software distribution platform; <strong>Service provider</strong>: Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Ireland; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://play.google.com/store/apps?hl=en" data-card-appearance="inline">https://play.google.com/store/apps?hl=en</a> ; <strong>Privacy Policy:</strong> <a href="https://policies.google.com/privacy" data-card-appearance="inline">https://policies.google.com/privacy</a> .</p></li></ul>
<h2>Registration, Login and User Account</h2>
<p>Users can create a user account. Within the scope of registration, the required mandatory information is communicated to the users and processed for the purposes of providing the user account on the basis of contractual fulfilment of obligations. The processed data includes in particular the login information (name, password and an e-mail address).</p>
<p>Within the scope of using our registration and login functions as well as the use of the user account, we store the IP address and the time of the respective user action. The storage is based on our legitimate interests, as well as the user's protection against misuse and other unauthorized use. This data will not be passed on to third parties unless it is necessary to pursue our claims or there is a legal obligation to do so.</p>
<p>Users may be informed by e-mail of information relevant to their user account, such as technical changes.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Inventory data (e.g. names, addresses); Contact data (e.g. e-mail, telephone numbers); Content data (e.g. text input, photographs, videos); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of contractual services and customer support; Security measures; Managing and responding to inquiries; Provision of our online services and usability.</p></li>
<li>
<p><strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR); Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Registration with a real name: </strong>Due to the nature of our community, we ask users to use our services only with their real names. This means that the use of pseudonyms is not permitted; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Users' profiles are public: </strong>Users' profiles are publicly visible and accessible.</p></li>
<li>
<p><strong>Deletion of data after termination: </strong>If users have terminated their user account, their data relating to the user account will be deleted, subject to any legal permission, obligation or consent of the users; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Authentication and Authorization with Ory: </strong>Ory.sh is open source software for managing user data. We use ORY to manage user accounts and to authenticate and authorize users. ORY collects certain user data such as user names, e-mail addresses, password hashes, IP addresses and tokens. User data is stored on servers hosted by Ory in Europe. The data will be processed and stored in accordance with the applicable data protection laws, including the GDPR. The user data collected by ORY is used exclusively to manage user accounts and to authenticate and authorize users. We have entered into an order processing agreement with ORY to ensure that the data is processed in accordance with the applicable data protection laws. Further information on the use and processing of user data by ORY can be found in ORY's privacy policy: <a href="https://www.ory.sh/privacy/;" data-card-appearance="inline">https://www.ory.sh/privacy/;</a> <br /><strong>Service provider</strong>: Ory Corp132-A Veterans Lane, Suite 128Doylestown, PA 18901, USA<br />Email: <a href="mailto:office@ory.sh">office@ory.sh</a> Web: <a href="http://www.ory.sh">www.ory.sh</a> Phone: +1 267 388-0399<br />Registered office of Ory Corp: Doylestown, PA 18901, USA<br />Employer Identification Number: 842505277;<br />Legal form: Corporation (USA)<br />Applicable law: United States of America;<br />Responsible for content and editorial contributions according to &sect; 55 sec. 2 German State Treaty for Broadcasting and Telemedia (RStV): Leonie Habermann;<br />Ory Germany GmbH, August-Everding-Str. 25D-81671 Munich, Germany<br />Email: <a href="mailto:office@ory.sh">office@ory.sh</a>, Web: <a href="http://www.ory.sh">www.ory.sh</a>, Phone: +49 89 6790-5178<br />Registered office of Ory Germany GmbH: Munich, Germany<br />Register Court: Local Court Munich, HRB 246729Legal form: German Limited Liability Company (GmbH)<br />Applicable law: Law of the Federal Republic of Germany<br />Tax office Munich; VAT Identification Number: DE322918875<br />Managing Director: Leonie Habermann; <strong>Website:</strong> <a href="https://www.ory.sh" data-card-appearance="inline">https://www.ory.sh</a> ; <strong>Privacy Policy:</strong> <a href="https://www.ory.sh/privacy/" data-card-appearance="inline">https://www.ory.sh/privacy/</a> .</p></li></ul>
<h2>Community Functions</h2>
<p>The community functions provided by us allow users to engage in conversations and other forms of interaction with each other. Please note that the use of the community functions is only permitted in compliance with the applicable legal situation, our terms and guidelines and the rights of other users and third parties.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of contractual services and customer support; Security measures.</p></li>
<li>
<p><strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p /></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>User contributions are public: </strong>The posts and content created by users are publicly visible and accessible; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Setting the visibility of posts: </strong>By using their settings, users can determine the extent to which the posts and content they create are visible or accessible to the public or only to certain persons or groups; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Storage of data for security purposes: </strong>The posts and other entries of the users are processed for the purposes of the community and conversation functions and, subject to legal obligations or legal permission, are not disclosed to third parties. An obligation to disclosure may arise in particular in the case of unlawful posts for the purposes of legal prosecution. We would like to point out that, in addition to the content of the posts, their time and the IP address of the user are also stored. This is done in order to be able to take appropriate measures to protect other users and the community; Legal Basis: Performance of a contract and prior requests (Article 6 (1) (b) GDPR); <strong>Service provider</strong>: undefined; <strong>Website:</strong> undefined; <strong>Privacy Policy:</strong> undefined.</p></li>
<li>
<p><strong>Right to delete content and information: </strong>The deletion of posts, content or information provided by users is permissible to the extent necessary after proper consideration if there are concrete indications that they could represent a violation of legal regulations, our provisions or the rights of third parties; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li>
<li>
<p><strong>Restricted deletion of posts: </strong>Out of consideration for other users, the user's contributions to conversations remain stored even after termination and account deletion, so that conversations, comments, advice and similar communications do not lose their meaning or become inverted. This ensures that conversations, comments, advice or similar communication between and among users do not lose their meaning or become inverted.&nbsp; User names will be deleted or pseudonymized if they were not already pseudonyms. Users can request the complete deletion of their posts at any time; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li></ul>
<h2>Contact and Inquiry Management</h2>
<p>When contacting us (e.g. via mail, contact form, e-mail, telephone or via social media) as well as in the context of existing user and business relationships, the information of the inquiring persons is processed to the extent necessary to respond to the contact requests and any requested measures.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Contact data (e.g. e-mail, telephone numbers); Content data (e.g. text input, photographs, videos); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Communication partner (Recipients of e-mails, letters, etc.).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Contact requests and communication; Managing and responding to inquiries; Feedback (e.g. collecting feedback via online form); Provision of our online services and usability.</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); Performance of a contract and prior requests (Article 6 (1) (b) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Contact form: </strong>When users contact us via our contact form, e-mail or other communication channels, we process the data provided to us in this context to process the communicated request; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR), Legitimate Interests (Article 6 (1) (f) GDPR).</p></li>
<li>
<p><strong>HubSpot: </strong>Customer management and process and sales support with personalized customer care with multi-channel communication, i.e. management of customer inquiries from different channels, and analysis and feedback functions; <strong>Service provider</strong>: HubSpot, Inc., 25 First St., 2nd floor, Cambridge, Massachusetts 02141, USA; <strong>Legal Basis:</strong> Performance of a contract and prior requests (Article 6 (1) (b) GDPR), Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.hubspot.de" data-card-appearance="inline">https://www.hubspot.de</a> ; <strong>Privacy Policy:</strong> <a href="https://legal.hubspot.com/privacy-policy" data-card-appearance="inline">https://legal.hubspot.com/privacy-policy</a> ; <strong>Data Processing Agreement:</strong> <a href="https://legal.hubspot.com/dpa" data-card-appearance="inline">https://legal.hubspot.com/dpa</a> ; <strong>Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries):</strong> <a href="https://legal.hubspot.com/dpa" data-card-appearance="inline">https://legal.hubspot.com/dpa</a> .</p></li></ul>
<h2>Communication via Messenger</h2>
<p>We use messenger services for communication purposes and therefore ask you to observe the following information regarding the functionality of the messenger services, encryption, use of the metadata of the communication and your objection options.</p>
<p>You can also contact us by alternative means, e.g. telephone or e-mail. Please use the contact options provided to you or use the contact options provided within our online services.</p>
<p>In the case of encryption of content (i.e. the content of your message and attachments), we point out that the communication content (i.e. the content of the message and attachments) is encrypted end-to-end. This means that the content of the messages is not visible, not even by the messenger service providers themselves. You should always use a current version of the messenger service with activated encryption, so that the encryption of the message contents is guaranteed.</p>
<p>However, we would like to point out to our communication partners that although messenger service providers do not see the content, they can find out that and when communication partners communicate with us and process technical information on the communication partner's device used and, depending on the settings of their device, also location information (so-called metadata).</p>
<p><strong>Information on Legal basis: </strong>If we ask communication partners for permission before communicating with them via messenger services, the legal basis of our processing of their data is their consent. Otherwise, if we do not request consent and you contact us, for example, voluntarily, we use messenger services in our dealings with our contractual partners and as part of the contract initiation process as a contractual measure and in the case of other interested parties and communication partners on the basis of our legitimate interests in fast and efficient communication and meeting the needs of our communication partners for communication via messenger services. We would also like to point out that we do not transmit the contact data provided to us to the messenger service providers for the first time without your consent.</p>
<p><strong>Withdrawal, objection and deletion: </strong>You can withdraw your consent or object to communication with us via messenger services at any time. In the case of communication via messenger services, we delete the messages in accordance with our general data retention policy (i.e. as described above after the end of contractual relationships, archiving requirements, etc.) and otherwise as soon as we can assume that we have answered any information provided by the communication partners, if no reference to a previous conversation is to be expected and there are no legal obligations to store the messages to prevent their deletion.</p>
<p><strong>Reservation of reference to other means of communication:</strong> Finally, we would like to point out that we reserve the right, for reasons of your safety, not to answer inquiries about messenger services. This is the case if, for example, internal contractual matters require special secrecy or if an answer via the messenger services does not meet the formal requirements. In such cases we refer you to more appropriate communication channels.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Contact data (e.g. e-mail, telephone numbers); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status); Content data (e.g. text input, photographs, videos).</p></li>
<li>
<p><strong>Data subjects:</strong> Communication partner (Recipients of e-mails, letters, etc.).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Contact requests and communication; Direct marketing (e.g. by e-mail or postal).</p></li>
<li>
<p><strong>Legal Basis:</strong> Consent (Article 6 (1) (a) GDPR); Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Mastodon instance: </strong>Own Mastodon instance (no end-to-end encryption) - We offer a so-called instance, i.e. a server, through which participants of the Mastodon network can communicate. We would like to point out that we process the metadata, i.e. the communication partners, the time of communication and the IP addresses, insofar as this is necessary for the operation of the instance, for the implementation of the message transmission and security, within the framework of the performance of our contractual obligations. Unless otherwise specified, Mastodon users should assume that their messages and the users they follow are public. This does not apply to direct messages sent between Mastodon users. All messages are stored in plain text (i.e. not end-to-end encrypted) on our server and are only processed for running the Mastodon instance. In this context, the administrators of the instance can view the following information about each account: Profile name, display name, authorization level on the instance, stored e-mail address, last IP address when the instance was called, time of last access to the instance and size of the file attachments. Cookies of a duration of one year are stored to automatically recognize the users of the instance. Furthermore, please note that we are only responsible for our mastodon instances, but not for other mastodon instances;<br /><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<h2>Job Application Process</h2>
<p>The application process requires applicants to provide us with the data necessary for their assessment and selection. The information required can be found in the job description or, in the case of online forms, in the information contained therein.</p>
<p>In principle, the required information includes personal information such as name, address, a contact option and proof of the qualifications required for a particular employment. Upon request, we will be happy to provide you with additional information.</p>
<p>If made available, applicants can submit their applications via an online form. The data will be transmitted to us encrypted according to the state of the art. Applicants can also send us their applications by e-mail. Please note, however, that e-mails on the Internet are generally not sent in encrypted form. As a rule, e-mails are encrypted during transport, but not on the servers from which they are sent and received. We can therefore accept no responsibility for the transmission path of the application between the sender and the reception on our server. For the purposes of searching for applicants, submitting applications and selecting applicants, we may make use of the applicant management and recruitment software, platforms and services of third-party providers in compliance with legal requirements. Applicants are welcome to contact us about how to submit their application or send it to us by regular mail.</p>
<p><strong>Processing of special categories of data:</strong> If special categories of personal data within the meaning of Article 9 (1) GDPR (e.g. health data, such as severely handicapped status or ethnic origin) are requested from applicants within the framework of the application procedure, so that the responsible person or the person concerned can exercise his/her rights arising from labour law and social security and social protection law and fulfil his/her duties in this regard, their processing shall be carried out in accordance with Article 9 (1)(b) GDPR, in the case of the protection of vital interests of applicants or other persons pursuant to Article 9 (1)(c) GDPR or for the purposes of preventive health care or occupational medicine, for the assessment of the employee's ability to work, for medical diagnostics, care or treatment in the health or social sector or for the administration of systems and services in the health or social sector in accordance with Article 9 (1)(h) GDPR. In the case of a communication of special categories of data based on voluntary consent, their processing is carried out on the basis of Article 9 (1)(a) GDPR.</p>
<p><strong>Erasure of data:</strong> In the event of a successful application, the data provided by the applicants may be further processed by us for the purposes of the employment relationship. Otherwise, if the application for a job offer is not successful, the applicant's data will be deleted. Applicants' data will also be deleted if an application is withdrawn, to which applicants are entitled at any time. Subject to a justified revocation by the applicant, the deletion will take place at the latest after the expiry of a period of six months, so that we can answer any follow-up questions regarding the application and comply with our duty of proof under the regulations on equal treatment of applicants. Invoices for any reimbursement of travel expenses are archived in accordance with tax regulations.</p>
<p><strong>Admission to a talent pool - </strong>Admission to an talent pool, if offered, is based on consent. Applicants are informed that their consent to be included in the talent pool is voluntary, has no influence on the current application process and that they can revoke their consent at any time for the future.</p>
<p>Duration of data retention in the applicant pool in months: 12</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Inventory data (e.g. names, addresses); Contact data (e.g. e-mail, telephone numbers); Content data (e.g. text input, photographs, videos); Job applicant details (e.g. Personal data, postal and contact addresses and the documents pertaining to the application and the information contained therein, such as cover letter, curriculum vitae, certificates, etc., as well as other information on the person or qualifications of applicants provided with regard to a specific job or voluntarily by applicants).</p></li>
<li>
<p><strong>Data subjects:</strong> Job applicants.</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Job Application Process (Establishment and possible later execution as well as possible later termination of the employment relationship).</p></li>
<li>
<p><strong>Legal Basis:</strong> Job application process as a pre-contractual or contractual relationship (Article 6 (1)(b) GDPR); Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>LinkedIn Recruiter: </strong>Job search and application related services within the LinkedIn platform; <strong>Service provider</strong>: LinkedIn Ireland Unlimited Company, Wilton Plaza Wilton Place, Dublin 2, Ireland; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.linkedin.com" data-card-appearance="inline">https://www.linkedin.com</a> ; <strong>Terms &amp; Conditions:</strong> <a href="https://legal.linkedin.com/dpa">https://legal.linkedin.com/dpa</a>; <strong>Privacy Policy:</strong> <a href="https://www.linkedin.com/legal/privacy-policy">https://www.linkedin.com/legal/privacy-policy</a>; <strong>Data Processing Agreement:</strong> <a href="https://legal.linkedin.com/dpa">https://legal.linkedin.com/dpa</a>.</p></li></ul>
<h2>Newsletter and Electronic Communications</h2>
<p>We send newsletters, e-mails and other electronic communications (hereinafter referred to as &quot;newsletters&quot;) only with the consent of the recipient or a legal permission. Insofar as the contents of the newsletter are specifically described within the framework of registration, they are decisive for the consent of the user. Otherwise, our newsletters contain information about our services and us.</p>
<p>In order to subscribe to our newsletters, it is generally sufficient to enter your e-mail address. We may, however, ask you to provide a name for the purpose of contacting you personally in the newsletter or to provide further information if this is required for the purposes of the newsletter.</p>
<p><strong>Double opt-in procedure:</strong> The registration to our newsletter takes place in general in a so-called Double-Opt-In procedure. This means that you will receive an e-mail after registration asking you to confirm your registration. This confirmation is necessary so that no one can register with external e-mail addresses.</p>
<p>The registrations for the newsletter are logged in order to be able to prove the registration process according to the legal requirements. This includes storing the login and confirmation times as well as the IP address. Likewise the changes of your data stored with the dispatch service provider are logged.</p>
<p><strong>Deletion and restriction of processing:</strong> We may store the unsubscribed email addresses for up to three years based on our legitimate interests before deleting them to provide evidence of prior consent. The processing of these data is limited to the purpose of a possible defense against claims. An individual deletion request is possible at any time, provided that the former existence of a consent is confirmed at the same time. In the case of an obligation to permanently observe an objection, we reserve the right to store the e-mail address solely for this purpose in a blocklist.</p>
<p>The logging of the registration process takes place on the basis of our legitimate interests for the purpose of proving its proper course. If we commission a service provider to send e-mails, this is done on the basis of our legitimate interests in an efficient and secure sending system.</p>
<p><strong>Contents:</strong></p>
<p />
<p>With our newsletter we inform you about new features of the web platform/apps, our services, promotions, events and offers.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Inventory data (e.g. names, addresses); Contact data (e.g. e-mail, telephone numbers); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status); Usage data (e.g. websites visited, interest in content, access times).</p></li>
<li>
<p><strong>Data subjects:</strong> Communication partner (Recipients of e-mails, letters, etc.).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Direct marketing (e.g. by e-mail or postal).</p></li>
<li>
<p><strong>Legal Basis:</strong> Consent (Article 6 (1) (a) GDPR); Legitimate Interests (Article 6 (1) (f) GDPR).</p></li>
<li>
<p><strong>Opt-Out: </strong>You can cancel the receipt of our newsletter at any time, i.e. revoke your consent or object to further receipt. You will find a link to cancel the newsletter either at the end of each newsletter or you can otherwise use one of the contact options listed above, preferably e-mail.</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Measurement of opening rates and click rates: </strong>The newsletters contain a so-called &quot;web-beacon&quot;, i.e. a pixel-sized file, which is retrieved from our server when the newsletter is opened or, if we use a mailing service provider, from its server. Within the scope of this retrieval, technical information such as information about the browser and your system, as well as your IP address and time of retrieval are first collected. This information is used for the technical improvement of our newsletter on the basis of technical data or target groups and their reading behavior on the basis of their retrieval points (which can be determined with the help of the IP address) or access times. This analysis also includes determining whether newsletters are opened, when they are opened and which links are clicked. This information is assigned to the individual newsletter recipients and stored in their profiles until the profiles are deleted. The evaluations serve us much more to recognize the reading habits of our users and to adapt our content to them or to send different content according to the interests of our users. The measurement of opening rates and click rates as well as the storage of the measurement results in the profiles of the users and their further processing are based on the consent of the users. A separate objection to the performance measurement is unfortunately not possible, in this case the entire newsletter subscription must be cancelled or objected to. In this case, the stored profile information will be deleted; <strong>Legal Basis:</strong> Consent (Article 6 (1) (a) GDPR).</p></li>
<li>
<p><strong>HubSpot: </strong>Email marketing platform; <strong>Service provider</strong>: HubSpot, Inc., 25 First St., 2nd floor, Cambridge, Massachusetts 02141, USA; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.hubspot.com" data-card-appearance="inline">https://www.hubspot.com</a> ; <strong>Privacy Policy:</strong> <a href="https://legal.hubspot.com/privacy-policy" data-card-appearance="inline">https://legal.hubspot.com/privacy-policy</a> ; <strong>Data Processing Agreement:</strong> <a href="https://legal.hubspot.com/dpa" data-card-appearance="inline">https://legal.hubspot.com/dpa</a> ; <strong>Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries):</strong> <a href="https://legal.hubspot.com/dpa" data-card-appearance="inline">https://legal.hubspot.com/dpa</a> ; <strong>Further Information:</strong> <a href="https://legal.hubspot.com/dpa" data-card-appearance="inline">https://legal.hubspot.com/dpa</a> .</p></li></ul>
<h2>Surveys and Questionnaires</h2>
<p>We conduct surveys and interviews to gather information for the survey purpose communicated in each case. The surveys and questionnaires (&quot;surveys&quot;) carried out by us are evaluated anonymously. Personal data is only processed insofar as this is necessary for the provision and technical execution of the survey (e.g. processing the IP address to display the survey in the user's browser or to enable a resumption of the survey with the aid of a cookie).</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Contact data (e.g. e-mail, telephone numbers); Content data (e.g. text input, photographs, videos); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Communication partner (Recipients of e-mails, letters, etc.); Participants.</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Feedback (e.g. collecting feedback via online form).</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Typeform: </strong>Creation of forms and surveys and management of participant contributions; <strong>Service provider</strong>: TYPEFORM SL, Carrer Bac de Roda, 163, local, 08018 - Barcelona, Spain; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.typeform.com/" data-card-appearance="inline">https://www.typeform.com/</a> ; <strong>Privacy Policy:</strong> <a href="https://admin.typeform.com/to/dwk6gt/" data-card-appearance="inline">https://admin.typeform.com/to/dwk6gt/</a> .</p></li></ul>
<h2>Profiles in Social Networks (Social Media)</h2>
<p>We maintain online presences within social networks and process user data in this context in order to communicate with the users active there or to offer information about us.</p>
<p>We would like to point out that user data may be processed outside the European Union. This may entail risks for users, e.g. by making it more difficult to enforce users' rights.</p>
<p>In addition, user data is usually processed within social networks for market research and advertising purposes. For example, user profiles can be created on the basis of user behavior and the associated interests of users. The user profiles can then be used, for example, to place advertisements within and outside the networks which are presumed to correspond to the interests of the users. For these purposes, cookies are usually stored on the user's computer, in which the user's usage behavior and interests are stored. Furthermore, data can be stored in the user profiles independently of the devices used by the users (especially if the users are members of the respective networks or will become members later on).</p>
<p>For a detailed description of the respective processing operations and the opt-out options, please refer to the respective data protection declarations and information provided by the providers of the respective networks.</p>
<p>Also in the case of requests for information and the exercise of rights of data subjects, we point out that these can be most effectively pursued with the providers. Only the providers have access to the data of the users and can directly take appropriate measures and provide information. If you still need help, please do not hesitate to contact us.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Contact data (e.g. e-mail, telephone numbers); Content data (e.g. text input, photographs, videos); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Contact requests and communication; Feedback (e.g. collecting feedback via online form); Marketing.</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Instagram: </strong>Social network; <strong>Service provider</strong>: Meta Platforms Ireland Limited, 4 Grand Canal Square, Grand Canal Harbour, Dublin 2, Ireland; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.instagram.com" data-card-appearance="inline">https://www.instagram.com</a> ; <strong>Privacy Policy:</strong> <a href="https://instagram.com/about/legal/privacy" data-card-appearance="inline">https://instagram.com/about/legal/privacy</a> .</p></li>
<li>
<p><strong>LinkedIn: </strong>Social network; <strong>Service provider</strong>: LinkedIn Ireland Unlimited Company, Wilton Plaza Wilton Place, Dublin 2, Ireland; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.linkedin.com" data-card-appearance="inline">https://www.linkedin.com</a> ; <strong>Privacy Policy:</strong> <a href="https://www.linkedin.com/legal/privacy-policy">https://www.linkedin.com/legal/privacy-policy</a>; <strong>Data Processing Agreement:</strong> <a href="https://legal.linkedin.com/dpa">https://legal.linkedin.com/dpa</a>; <strong>Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries):</strong> <a href="https://legal.linkedin.com/dpa">https://legal.linkedin.com/dpa</a>; <strong>Opt-Out:</strong> <a href="https://www.linkedin.com/psettings/guest-controls/retargeting-opt-out">https://www.linkedin.com/psettings/guest-controls/retargeting-opt-out</a>.</p></li>
<li>
<p><strong>Xing: </strong>Social network; <strong>Service provider</strong>: New Work SE, Am Strandkai 1, 20457 Hamburg, Germany; <strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR); <strong>Website:</strong> <a href="https://www.xing.com" data-card-appearance="inline">https://www.xing.com</a> ; <strong>Privacy Policy:</strong> <a href="https://privacy.xing.com/en" data-card-appearance="inline">https://privacy.xing.com/en</a> .</p></li></ul>
<h2>Plugins and embedded functions and content</h2>
<p>Within our online services, we integrate functional and content elements that are obtained from the servers of their respective providers (hereinafter referred to as &quot;third-party providers&quot;). These may, for example, be graphics, videos or city maps (hereinafter uniformly referred to as &quot;Content&quot;).</p>
<p>The integration always presupposes that the third-party providers of this content process the IP address of the user, since they could not send the content to their browser without the IP address. The IP address is therefore required for the presentation of these contents or functions. We strive to use only those contents, whose respective offerers use the IP address only for the distribution of the contents. Third parties may also use so-called pixel tags (invisible graphics, also known as &quot;web beacons&quot;) for statistical or marketing purposes. The &quot;pixel tags&quot; can be used to evaluate information such as visitor traffic on the pages of this website. The pseudonymous information may also be stored in cookies on the user's device and may include technical information about the browser and operating system, referring websites, visit times and other information about the use of our website, as well as may be linked to such information from other sources.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of our online services and usability.</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>Optimization and delivery of image and video files via </strong><a href="http://Imagekit.io" data-card-appearance="inline">http://Imagekit.io</a> <strong>: </strong>We use <a href="http://Imagekit.io" data-card-appearance="inline">http://Imagekit.io</a>  to optimize and provide image and video files. The aim is to be able to provide users with image files and, in the future, video files in suitable formats and sizes. For this purpose, images generated by users (such as profile images) are also transmitted to the service and processed by it; <strong>Service provider</strong>:<br />India office<br />ImageKit Private Limited<br />Caddie Commercial Tower5th floor, Aerocity, New Delhi, Delhi 110037, India<br />US office<br />ImageKit Inc<br />Christiana Corporate Business Center, 200 Continental Drive, Suite 401, Newark, DE, 19713, USA;<br /><strong>Website:</strong> <a href="https://imagekit.io/" data-card-appearance="inline">https://imagekit.io/</a> ; <strong>Privacy Policy:</strong> <a href="https://imagekit.io/privacy-policy-new/" data-card-appearance="inline">https://imagekit.io/privacy-policy-new/</a> .</p></li>
<li>
<p><strong>VOLTASTICS (SocialTrek UG): </strong>In order to integrate offers of voluntary commitment, we obtain data (offer texts, images and links to the respective providers) from VOLTASTICS, a service of SocialTrek UG (limited liability). The IP address of the user is transmitted in order to set up the connection and transmit the respective data and display them in our offers; <strong>Service provider</strong>: VOLTASTICS is a service of SocialTrek UG (limited liability)<br />Mathiaskirchplatz 1050968 Cologne;<br /><strong>Website:</strong> <a href="https://voltastics.com/" data-card-appearance="inline">https://voltastics.com/</a> ; <strong>Privacy Policy:</strong> <a href="https://app.voltastics.com/privacy.html" data-card-appearance="inline">https://app.voltastics.com/privacy.html</a> .</p></li>
<li>
<p><a href="http://betterplace.org" data-card-appearance="inline">http://betterplace.org</a> <strong> (</strong><a href="http://gut.org" data-card-appearance="inline">http://gut.org</a> <strong>): </strong>To integrate donation options, we obtain data (offer texts, images and links to the respective providers) from <a href="http://betterplace.org" data-card-appearance="inline">http://betterplace.org</a> , a service of <a href="http://gut.org" data-card-appearance="inline">http://gut.org</a>  gAG. The IP address of the user is transmitted in order to set up the connection and transmit the respective data and display them in our offers; <strong>Service provider</strong>:&nbsp; <a href="http://gut.org" data-card-appearance="inline">http://gut.org</a>  gemeinn&uuml;tzige Aktiengesellschaft<br />Schlesische Stra&szlig;e 26D-10997 Berlin<br />Aufgang A, 3. OG, Telefon: +49 30 568 38659Fax: +49 30 7676 4488 40 ; <strong>Website:</strong> <a href="https://www.betterplace.org/en" data-card-appearance="inline">https://www.betterplace.org/en</a> ; <strong>Privacy Policy:</strong> <a href="https://www.betterplace.org/c/rules/privacy-policy" data-card-appearance="inline">https://www.betterplace.org/c/rules/privacy-policy</a> .</p></li>
<li>
<p><a href="http://GoodNews.eu" data-card-appearance="inline">http://GoodNews.eu</a> <strong> (GOOD Impact Foundation c/o NOAH Foundation via Contentful GmbH): </strong>To integrate positive news, we obtain data (texts, images and links to the respective providers) from <a href="https://goodnews.eu" data-card-appearance="inline">https://goodnews.eu</a> , a service of the GOOD Impact Foundation c/o NOAH Foundation. Data is provided through APIs of Contentful GmbH;<br /><strong>Service provider</strong>: GOOD Impact Foundation c/o NOAH Foundation Joachimstra&szlig;e 1010119 Berlin, Germany<br />via: Contentful GmbH<br />Max-Urich-Stra&szlig;e 313355 Berlin,Germany ;<br /><strong>Websites:</strong> <a href="https://goodnews.eu" data-card-appearance="inline">https://goodnews.eu</a> ;<br /><a href="https://www.contentful.com" data-card-appearance="inline">https://www.contentful.com</a> ;<br /><strong>Privacy Policy:</strong> <a href="https://goodnews.eu/datenschutz/" data-card-appearance="inline">https://goodnews.eu/datenschutz/</a> <br /><a href="https://www.contentful.com/legal/privacy-at-contentful/privacy-notice/" data-card-appearance="inline">https://www.contentful.com/legal/privacy-at-contentful/privacy-notice/</a> .</p></li></ul>
<h2>Management, Organization and Utilities</h2>
<p>We use services, platforms and software from other providers (hereinafter referred to as &quot; third-party providers&quot;) for the purposes of organizing, administering, planning and providing our services. When selecting third-party providers and their services, we comply with the legal requirements.</p>
<p>Within this context, personal data may be processed and stored on the servers of third-party providers. This may include various data that we process in accordance with this privacy policy. This data may include in particular master data and contact data of users, data on processes, contracts, other processes and their contents.</p>
<p>If users are referred to the third-party providers or their software or platforms in the context of communication, business or other relationships with us, the third-party provider processing may process usage data and metadata that can be processed by them for security purposes, service optimization or marketing purposes. We therefore ask you to read the data protection notices of the respective third party providers.</p>
<ul>
<li>
<p><strong>Processed data types:</strong> Content data (e.g. text input, photographs, videos); Usage data (e.g. websites visited, interest in content, access times); Meta, communication and process data (e.g. IP addresses, time information, identification numbers, consent status).</p></li>
<li>
<p><strong>Data subjects:</strong> Communication partner (Recipients of e-mails, letters, etc.); Users (e.g. website visitors, users of online services).</p></li>
<li>
<p><strong>Purposes of Processing:</strong> Provision of contractual services and customer support; Office and organizational procedures; Web Analytics (e.g. access statistics, recognition of returning visitors); Profiles with user-related information (Creating user profiles).</p></li>
<li>
<p><strong>Legal Basis:</strong> Legitimate Interests (Article 6 (1) (f) GDPR).</p></li></ul>
<p><strong>Further information on processing methods, procedures and services used:</strong></p>
<ul>
<li>
<p><strong>HubSpot: </strong>Social media publishing, reporting (e.g. traffic sources, access figures, web analysis), contact management (e.g. contact forms, direct communication and user segmentation), landing pages; Legal Basis: Legitimate Interests (Article 6 (1) (f) GDPR); Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries): <a href="https://legal.hubspot.com/dpa;">https://legal.hubspot.com/dpa;</a> Data Processing Agreement: <a href="https://legal.hubspot.com/dpa;">https://legal.hubspot.com/dpa;</a> <strong>Service provider</strong>: HubSpot, Inc., 25 First St., 2nd floor, Cambridge, Massachusetts 02141, USA; <strong>Website:</strong> <a href="https://www.hubspot.de" data-card-appearance="inline">https://www.hubspot.de</a> ; <strong>Privacy Policy:</strong> <a href="https://legal.hubspot.com/de/privacy-policy" data-card-appearance="inline">https://legal.hubspot.com/de/privacy-policy</a> .</p></li>
<li>
<p><strong>Jira: </strong>Web application for error management, troubleshooting and operational project management; Legal Basis: Legitimate Interests (Article 6 (1) (f) GDPR); Standard Contractual Clauses (Safeguarding the level of data protection when processing data in third countries): Part of the Data Processing Agreement; Data Processing Agreement: <a href="https://www.atlassian.com/legal/data-processing-addendum;">https://www.atlassian.com/legal/data-processing-addendum;</a>  Further Information: Data Transfer Impact Assessment: <a href="https://www.atlassian.com/legal/data-transfer-impact-assessment;">https://www.atlassian.com/legal/data-transfer-impact-assessment;</a>  <strong>Service provider</strong>: Atlassian Inc. (San Francisco, Harrison Street Location), 1098 Harrison Street, San Francisco, California 94103, USA; <strong>Website:</strong> <a href="https://www.atlassian.com/de/software/jira" data-card-appearance="inline">https://www.atlassian.com/de/software/jira</a> ; <strong>Privacy Policy:</strong> <a href="https://www.atlassian.com/legal/privacy-policy" data-card-appearance="inline">https://www.atlassian.com/legal/privacy-policy</a> .</p></li></ul>
<h2>Changes and Updates to the Privacy Policy</h2>
<p>We kindly ask you to inform yourself regularly about the contents of our data protection declaration. We will adjust the privacy policy as changes in our data processing practices make this necessary. We will inform you as soon as the changes require your cooperation (e.g. consent) or other individual notification.</p>
<p>If we provide addresses and contact information of companies and organizations in this privacy policy, we ask you to note that addresses may change over time and to verify the information before contacting us.</p>
<h2>Rights of Data Subjects</h2>
<p>As data subject, you are entitled to various rights under the GDPR, which arise in particular from Articles 15 to 21 of the GDPR:</p>
<ul>
<li>
<p><strong>Right to Object: You have the right, on grounds arising from your particular situation, to object at any time to the processing of your personal data which is based on letter (e) or (f) of Article 6(1) GDPR, including profiling based on those provisions. Where personal data are processed for direct marketing purposes, you have the right to object at any time to the processing of the personal data concerning you for the purpose of such marketing, which includes profiling to the extent that it is related to such direct marketing.</strong></p></li>
<li>
<p><strong>Right of withdrawal for consents:</strong> You have the right to revoke consents at any time.</p></li>
<li>
<p><strong>Right of access:</strong> You have the right to request confirmation as to whether the data in question will be processed and to be informed of this data and to receive further information and a copy of the data in accordance with the provisions of the law.</p></li>
<li>
<p><strong>Right to rectification:</strong> You have the right, in accordance with the law, to request the completion of the data concerning you or the rectification of the incorrect data concerning you.</p></li>
<li>
<p><strong>Right to Erasure and Right to Restriction of Processing:</strong> In accordance with the statutory provisions, you have the right to demand that the relevant data be erased immediately or, alternatively, to demand that the processing of the data be restricted in accordance with the statutory provisions.</p></li>
<li>
<p><strong>Right to data portability:</strong> You have the right to receive data concerning you which you have provided to us in a structured, common and machine-readable format in accordance with the legal requirements, or to request its transmission to another controller.</p></li>
<li>
<p><strong>Complaint to the supervisory authority:</strong> Without prejudice to any other administrative or judicial remedy, you shall have the right to lodge a complaint with a supervisory authority, in particular in the Member State of his or her habitual residence, place of work or place of the alleged infringement if you consider that the processing of personal data relating to you infringes the GDPR.</p></li></ul>
<h2>Terminology and Definitions</h2>
<p>This section provides an overview of the terms used in this privacy policy. Many of the terms are drawn from the law and defined mainly in Article 4 GDPR. The legal definitions are binding. The following explanations, on the other hand, are intended above all for the purpose of comprehension. The terms are sorted alphabetically.</p>
<p />
<ul>
<li>
<p><strong>Controller:</strong> &quot;Controller&quot; means the natural or legal person, public authority, agency or other body which, alone or jointly with others, determines the purposes and means of the processing of personal data.</p></li>
<li>
<p><strong>Personal Data:</strong> &quot;personal data&quot; means any information relating to an identified or identifiable natural person (&quot;data subject&quot;); an identifiable natural person is one who can be identified, directly or indirectly, in particular by reference to an identifier such as a name, an identification number, location data, an online identifier or to one or more factors specific to the physical, physiological, genetic, mental, economic, cultural or social identity of that natural person.</p></li>
<li>
<p><strong>Processing:</strong> The term &quot;processing&quot; covers a wide range and practically every handling of data, be it collection, evaluation, storage, transmission or erasure.</p></li>
<li>
<p><strong>Profiles with user-related information:</strong> The processing of &quot;profiles with user-related information&quot;, or &quot;profiles&quot; for short, includes any kind of automated processing of personal data that consists of using these personal data to analyze, evaluate or predict certain personal aspects relating to a natural person (depending on the type of profiling, this may include different information concerning demographics, behavior and interests, such as interaction with websites and their content, etc.) (e.g. interests in certain content or products, click behavior on a website or location). Cookies and web beacons are often used for profiling purposes.</p></li>
<li>
<p><strong>Web Analytics:</strong> Web Analytics serves the evaluation of visitor traffic of online services and can determine their behavior or interests in certain information, such as content of websites. With the help of web analytics, website owners, for example, can recognize at what time visitors visit their website and what content they are interested in. This allows them, for example, to optimize the content of the website to better meet the needs of their visitors. For purposes of web analytics, pseudonymous cookies and web beacons are frequently used in order to recognize returning visitors and thus obtain more precise analyses of the use of an online service.</p></li></ul>`

export default html
